.franquia-sabia{ position:relative; width:100%; padding:4rem 0 5rem 0; margin:0; background-color:#fce6d0; }
.franquia-sabia h2{ font-size:3.5rem; line-height:1; color:var(--gebon-color); margin:0 auto 4rem auto; text-align:center; }
.franquia-sabia-text{ font-size:1.2rem; line-height:1.3; margin:0 auto 2rem 0; color:var(--franquia-text-dark); text-align:center; }
.franquia-sabia-text strong{ color:var(--franquia-text-dark); font-weight:800; }
.franquia-sabia-icon{ max-width:7rem; height:auto; margin:0 auto 2rem auto; }
@media (min-width:768px){
    .franquia-sabia h2{ font-size:4.5rem; }
    .franquia-sabia-text{ font-size:1.5rem; }
    .franquia-sabia img{ max-width:11rem; }
}
